* {
list-style:none;
margin:0;
padding:0;
}

body {
font:normal 11px Arial, Helvetica, sans-serif;
}

h3 {
font-weight:400;
font-size:13px;
}

header {
top:0;
width:100%;
margin:0 auto;
}

.cointainer {
width:984px;
position:relative;
margin:0 auto;
}

img {
border:0;
}

a,a:hover {
text-decoration:none;
color:#c00;
}

.head_top {
font-weight:700;
width:100%;
height:34px;
background:url(../images/bg_head.jpg) repeat-x;
}

.head_top ul {
width:172px;
}

.head_top ul li {
margin:0 5px 0 0;
}

.head_top .follow {
padding:5px 0 0;
}

.head_top .fb {
background:url(../images/sprite.png) -29px 0 no-repeat;
width:23px;
height:22px;
}

.head_top .tw {
background:url(../images/sprite.png) 0 0 no-repeat;
width:23px;
height:21px;
}

.head_top .gog {
background:url(../images/sprite.png) -58px 0 no-repeat;
width:23px;
height:21px;
}

.head_top ul li a {
display:block;
width:23px;
height:21px;
}

.head_top .login {
margin:8px 0 0;
}

.head_top .login a {
color:#000;
padding:0 7px 0 0;
}

.head_top .logout {
position:relative;
z-index:9999;
height:32px;
line-height:32px;
padding:0 20px 0 10px;
}

.userName {
height:32px;
line-height:32px;
cursor:pointer;
}

.head_top .logout:hover {
background:#FFF;
}

.head_top .logout sup {
width:7px;
height:6px;
background:url(../images/sprite.png) no-repeat -192px -1093px;
position:absolute;
top:14px;
right:10px;
}

.head_top .logoutDiv {
border:3px solid #000;
position:absolute;
top:32px;
right:-3px;
background:#FFF;
border-top:0 none;
z-index:99999;
padding:7px 8px 3px;
}

.head_top .logoutDiv .basebox2 {
margin-bottom:7px;
padding:10px 2px 10px 1px !important;
}

.head_top .logoutDiv .basebox2 .myReview {
text-align:center;
border-right:1px solid #ccc;
padding:0 2px;
}

.head_top .logoutDiv .basebox2 .myfollow {
width:55px;
float:left;
display:block;
text-align:center;
}

.head_top .logoutDiv .basebox2 .myReview a {
font:italic 10px Georgia,"Times New Roman",Times,serif;
display:block;
width:66px;
text-align:center;
margin:0 auto;
}

.bdrRight0 {
border-right:0!important;
}

.logico1 {
width:25px;
height:25px;
background:url(../images/sprite.png) no-repeat -160px -407px;
display:block;
margin:0 auto;
}

.logico2 {
width:16px;
height:25px;
background:url(../images/sprite.png) no-repeat -179px -1395px;
display:block;
margin:0 auto;
}

.logico3 {
width:28px;
height:25px;
background:url(../images/sprite.png) no-repeat -198px -1395px;
display:block;
margin:0 auto;
}

.head_top .logoutDiv .basebox2 .bdr_left {
height:45px!important;
margin:0 5px 0 2px !important;
}

.head_top .logoutDiv .user {
margin-bottom:10px;
width:200px;
}

.head_top .logoutDiv b {
float:left;
margin-right:10px;
width:25%;
height:50px;
overflow:hidden;
}

.head_top .logoutDiv span {
float:left;
display:block;
word-wrap:break-word;
width:70%;
}

.head_top .logoutDiv span a {
font:italic 14px Georgia,"Times New Roman",Times,serif;
display:block;
word-wrap:break-word;
width:140px;
}

.head_top .logoutDiv span strong {
font-weight:400;
font-size:9px;
color:#FFF;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
padding:1px;
}

.head_top .logoutDiv .logLinks {
font-weight:400;
font-size:12px;
line-height:12px!important;
display:block;
padding:2px 0 6px;
}

.head_top .facebooklogin {
width:53px;
height:20px;
background:url(../images/sprite.png) 0 -30px no-repeat;
margin:7px 3px 0 5px;
}

.head_top .facebooklogin a {
display:block;
width:53px;
height:20px;
}

.topmid {
width:984px;
margin:0 auto;
padding:10px 0 8px;
}

.topmid .logo {
width:225px;
height:85px;
background:url(../images/logo.jpg) no-repeat;
margin-top:6px;
}

.topmid .logo a {
width:225px;
height:85px;
display:block;
}

.topbanner {
position:fixed;
width:728px;
height:90px;
top:0;
right:0;
z-index:1000000;
}

.input-block-level {
display:block;
width:100%;
min-height:30px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}

.menuWrap {
background:url(../images/bg_head.jpg) repeat-x 0 -34px;
width:100%;
}

.showtab > sup {
position:absolute;
top:-11px;
left:35px;
}

.showtab > a {
color:#fff!important;
}

.showtab > a:hover {
color:#000!important;
}

button,input,select,textarea {
font-size:100%;
vertical-align:middle;
margin:0;
}

button,input {
overflow:visible;
line-height:normal;
}

button::-moz-focus-inner,input::-moz-focus-inner {
border:0;
padding:0;
}

button,html input[type=button],input[type=reset],input[type=submit] {
-webkit-appearance:button;
cursor:pointer;
}

input[type=search] {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
-webkit-appearance:textfield;
}

input[type=search]::-webkit-search-decoration,input[type=search]::-webkit-search-cancel-button {
-webkit-appearance:none;
}

textarea {
overflow:auto;
vertical-align:top;
height:auto;
}

input,button,select,textarea {
font:normal 12px/12px Arial, Helvetica, sans-serif;
color:#767676;
}

label {
display:block;
margin-bottom:5px;
}

select,textarea,input[type=text],input[type=password],input[type=datetime],input[type=datetime-local],input[type=date],input[type=month],input[type=time],input[type=week],input[type=number],input[type=email],input[type=url],input[type=search],input[type=tel],input[type=color],.uneditable-input {
display:inline-block;
font-size:12px;
line-height:20px;
color:#000;
vertical-align:middle;
padding:2px;
}

input,textarea,.uneditable-input {
width:206px;
}

textarea,input[type=text],input[type=password],input[type=datetime],input[type=datetime-local],input[type=date],input[type=month],input[type=time],input[type=week],input[type=number],input[type=email],input[type=url],input[type=search],input[type=tel],input[type=color],.uneditable-input {
background-color:#fff;
border:1px solid #CCC;
color:#999;
box-shadow:1px 1px 1px rgba(248,248,248,0.9) inset,;
}

textarea:focus,input[type=text]:focus,input[type=password]:focus,input[type=datetime]:focus,input[type=datetime-local]:focus,input[type=date]:focus,input[type=month]:focus,input[type=time]:focus,input[type=week]:focus,input[type=number]:focus,input[type=email]:focus,input[type=url]:focus,input[type=search]:focus,input[type=tel]:focus,input[type=color]:focus,.uneditable-input:focus {
box-shadow:0 1px 1px rgba(0,0,0,0.045) inset, 0 0 4px rgba(204,204,204,1);
}

input[type=radio],input[type=checkbox] {
line-height:normal;
cursor:pointer;
margin:1px \9 0 0 0;
}

.form-search input,.form-inline input,.form-horizontal input,.form-search textarea,.form-inline textarea,.form-horizontal textarea,.form-search select,.form-inline select,.form-horizontal select,.form-search .help-inline,.form-inline .help-inline,.form-horizontal .help-inline,.form-search .uneditable-input,.form-inline .uneditable-input,.form-horizontal .uneditable-input,.form-search .input-prepend,.form-inline .input-prepend,.form-horizontal .input-prepend,.form-search .input-append,.form-inline .input-append,.form-horizontal .input-append {
display:inline;
zoom:1;
margin-bottom:0;
vertical-align:middle;
}

.form-search .hide,.form-inline .hide,.form-horizontal .hide {
display:none;
}

.form-search label,.form-inline label,.form-search .btn-group,.form-inline .btn-group {
display:inline-block;
}

.form-search .radio,.form-search .checkbox,.form-inline .radio,.form-inline .checkbox {
padding-left:0;
margin-bottom:0;
vertical-align:middle;
}

.form-search .radio input[type=radio],.form-search .checkbox input[type=checkbox],.form-inline .radio input[type=radio],.form-inline .checkbox input[type=checkbox] {
float:left;
margin-right:3px;
margin-left:0;
}

.control-group {
margin-bottom:10px;
}

legend + .control-group {
margin-top:20px;
-webkit-margin-top-collapse:separate;
}

.form-horizontal .control-group {
margin-bottom:20px;
zoom:1;
}

.form-horizontal .control-label {
float:left;
width:160px;
padding-top:5px;
text-align:right;
}

.form-horizontal .controls {
display:inline-block;
padding-left:20px;
margin-left:0;
}

.form-horizontal input + .help-block,.form-horizontal select + .help-block,.form-horizontal textarea + .help-block {
margin-top:10px;
}

.nav {
margin-left:0;
margin-bottom:10px;
list-style:none;
}

.nav-header {
display:block;
font-size:11px;
font-weight:700;
line-height:20px;
color:#999;
text-shadow:0 1px 0 rgba(255,255,255,0.5);
text-transform:uppercase;
padding:3px 15px;
}

.nav li + .nav-header {
margin-top:9px;
}

.nav-list {
padding-left:15px;
padding-right:15px;
margin-bottom:0;
}

.nav-list > li > a,.nav-list .nav-header {
margin-left:-15px;
margin-right:-15px;
text-shadow:0 1px 0 rgba(255,255,255,0.5);
}

.nav-list > li > a {
padding:3px 15px;
}

.nav-list > .active > a,.nav-list > .active > a:hover {
color:#fff;
text-shadow:0 -1px 0 rgba(0,0,0,0.2);
background-color:#08c;
}

.nav-list [class^=icon-],.nav-list [class*=" icon-"] {
margin-right:2px;
}

.nav-list .divider {
width:100%;
height:1px;
overflow:hidden;
background-color:#e5e5e5;
border-bottom:1px solid #fff;
margin:-5px 0 5px;
}

.nav-tabs,.nav-pills {
zoom:1;
}

.nav-tabs > li > a,.nav-pills > li > a {
padding-right:12px;
padding-left:12px;
margin-right:2px;
line-height:14px;
}

.nav-tabs {
border-radius:3px 3px 3px 3px;
font:normal 11px Arial, Helvetica, sans-serif;
color:#fff;
position:relative;
background:url(../images/bg.png) repeat-x 0 -43px;
height:24px;
padding:0 1px;
}

.nav-tabs > li {
margin-bottom:-1px;
position:relative;
}

.nav-tabs > li > a {
border-radius:0;
font:bold 11px Arial, Helvetica, sans-serif;
color:#fff!important;
border-left:1px solid #dadada;
border-right:1px solid #848484;
display:block!important;
text-shadow:1px 1px 1px #333;
float:left!important;
height:15px;
margin:0;
padding:4px 24px!important;
}

.nav-tabs > li > a:hover {
color:#333!important;
text-shadow:none!important;
background:url(../images/bg.png) repeat-x 0 -68px;
}

.nav-tabs > .active > a,.nav-tabs > .active > a:hover {
background:url(../images/bg.png) repeat-x 0 -68px;
color:#333!important;
border:none;
text-shadow:none;
}

.nav-pills > li > a {
padding-top:8px;
padding-bottom:8px;
margin-top:2px;
margin-bottom:2px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

.nav-pills > .active > a,.nav-pills > .active > a:hover {
background:linear-gradient(tobottom,#adadad0%,#afafaf49%,#a6a6a6100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#adadad',endColorstr='#a6a6a6',GradientType=0);
color:#fff;
border:none;
text-shadow:none;
}

.nav-tabs.nav-stacked {
border-bottom:0;
}

.nav-tabs.nav-stacked > li > a {
border:1px solid #ddd;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
}

.nav-tabs.nav-stacked > li:first-child > a {
-webkit-border-top-right-radius:4px;
-moz-border-radius-topright:4px;
border-top-right-radius:4px;
-webkit-border-top-left-radius:4px;
-moz-border-radius-topleft:4px;
border-top-left-radius:4px;
}

.nav-tabs.nav-stacked > li:last-child > a {
-webkit-border-bottom-right-radius:4px;
-moz-border-radius-bottomright:4px;
border-bottom-right-radius:4px;
-webkit-border-bottom-left-radius:4px;
-moz-border-radius-bottomleft:4px;
border-bottom-left-radius:4px;
}

.nav-tabs.nav-stacked > li > a:hover {
z-index:2;
border-color:#ddd;
}

.nav-pills.nav-stacked > li > a {
margin-bottom:3px;
}

.nav-pills.nav-stacked > li:last-child > a {
margin-bottom:1px;
}

.nav-tabs .dropdown-menu {
-webkit-border-radius:0 0 6px 6px;
-moz-border-radius:0 0 6px 6px;
border-radius:0 0 6px 6px;
}

.nav-pills .dropdown-menu {
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
}

.nav-tabs .active .dropdown-toggle .caret {
border-top-color:#555;
border-bottom-color:#555;
}

.nav > .dropdown.active > a:hover {
cursor:pointer;
}

.nav-tabs .open .dropdown-toggle,.nav-pills .open .dropdown-toggle,.nav > li.dropdown.open.active > a:hover {
color:#fff;
background-color:#999;
border-color:#999;
}

.nav li.dropdown.open .caret,.nav li.dropdown.open.active .caret,.nav li.dropdown.open a:hover .caret {
border-top-color:#fff;
border-bottom-color:#fff;
opacity:1;
filter:alpha(opacity=100);
}

.tabs-stacked .open > a:hover {
border-color:#999;
}

.nav > .disabled > a:hover {
text-decoration:none;
background-color:transparent;
cursor:default;
}

.navbar {
overflow:visible;
color:#fff;
width:984px;
z-index:1002;
margin:0 auto;
}

.navbar-inner {
min-height:42px;
background:#f2f2f2;
zoom:1;
}

.navbar-link {
color:#777;
}

.navbar-link:hover {
color:#333;
}

.navbar .divider-vertical {
height:40px;
border-left:1px solid #f2f2f2;
border-right:1px solid #fff;
margin:0 9px;
}

.navbar-form {
margin-bottom:0;
zoom:1;
}

.navbar-form input,.navbar-form select,.navbar-form .radio,.navbar-form .checkbox {
margin-top:5px;
}

.navbar-form input,.navbar-form select,.navbar-form .btn {
display:inline-block;
margin-bottom:0;
}

.navbar-form .input-append,.navbar-form .input-prepend {
margin-top:6px;
white-space:nowrap;
}

.navbar-form .input-append input,.navbar-form .input-prepend input {
margin-top:0;
}

.navbar-inner .navbar-search {
position:relative;
width:200px;
margin:9px 9px 0;
}

.navbar-search input {
width:177px;
height:20px;
border:0 none;
border-radius:2px 0 0 2px;
}

.iconsearch {
background:url(../images/sprite.png) -119px 0 no-repeat;
width:35px;
height:24px;
border:0 none;
}

.navbar-static-top {
position:static;
margin-bottom:0;
}

.navbar-fixed-top,.navbar-fixed-bottom {
position:fixed;
right:0;
left:0;
z-index:1030;
margin-bottom:0;
}

.navbar-fixed-top .navbar-inner,.navbar-static-top .navbar-inner {
border-width:0 0 1px;
}

.navbar-fixed-bottom .navbar-inner {
border-width:1px 0 0;
}

.navbar-fixed-top .navbar-inner,.navbar-fixed-bottom .navbar-inner {
padding-left:0;
padding-right:0;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
}

.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container {
width:940px;
}

.navbar-fixed-top {
top:0;
}

.navbar-fixed-bottom {
bottom:0;
}

.navbar .nav {
position:relative;
left:0;
display:block;
float:left;
width:746px;
height:32px;
margin:10px 10px 0;
}

.navbar .nav.pull-right {
float:right;
margin-right:0;
}

.navbar .nav > li {
float:left;
font:bold 11px Arial, Helvetica, sans-serif;
text-transform:uppercase;
height:32px;
}

.navbar .nav > li > a {
float:none;
color:#FFF;
text-decoration:none;
display:inline-block;
padding:5px 12px 13px;
}

.navbar .nav > li > a:focus,.navbar .nav > li > a:hover {
color:#000;
text-decoration:none;
background:#fff;
}

.navbar .nav > .active > a,.navbar .nav > .active > a:hover,.navbar .nav > .active > a:focus {
color:#000;
background:#FFF;
text-decoration:none;
}

.navbar .btn-navbar {
display:none;
float:right;
margin-left:5px;
margin-right:5px;
color:#fff;
text-shadow:0 -1px 0 rgba(0,0,0,0.25);
padding:7px 10px;
}

.mSelect {
background-color:#FFF;
color:#000!important;
}

.mSelect .caret {
background:url(../images/sprite.png) -104px 0 no-repeat!important;
float:right;
width:10px;
height:9px;
margin:3px 0 0 5px !important;
}

.homeico {
width:25px;
}

.homeico a {
width:18px;
height:18px;
background:url(logo.jpg) no-repeat -150px -1428px;
text-indent:-999px;
display:block;
margin-top:2px;
padding:0!important;
}

.homeico a:hover {
width:18px;
height:18px;
background:url(../images/sprite.png) no-repeat -181px -1428px!important;
}

.navbar .nav .dropdown-toggle .caret {
margin:5px;
}

.navbar .btn-navbar:hover,.navbar .btn-navbar:active,.navbar .btn-navbar.active,.navbar .btn-navbar.disabled,.navbar .btn-navbar[disabled] {
color:#fff;
background-color:#d9d9d9;
}

.navbar .btn-navbar:active,.navbar .btn-navbar.active {
background-color:#ccc \9;
}

.navbar .btn-navbar .icon-bar {
display:block;
width:18px;
height:2px;
background-color:#f5f5f5;
-webkit-border-radius:1px;
-moz-border-radius:1px;
border-radius:1px;
-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.25);
-moz-box-shadow:0 1px 0 rgba(0,0,0,0.25);
box-shadow:0 1px 0 rgba(0,0,0,0.25);
}

.navbar .nav > li > .dropdown-menu:before {
content:'';
display:inline-block;
position:absolute;
top:-7px;
left:9px;
z-index:9999999999;
}

.navbar .nav > li > .dropdown-menu:after {
content:'';
display:inline-block;
position:absolute;
top:-6px;
left:10px;
z-index:9999999999;
}

.navbar-fixed-bottom .nav > li > .dropdown-menu:before {
border-top:7px solid #ccc;
border-top-color:rgba(0,0,0,0.2);
border-bottom:0;
bottom:-7px;
top:auto;
}

.navbar-fixed-bottom .nav > li > .dropdown-menu:after {
border-top:6px solid #fff;
border-bottom:0;
bottom:-6px;
top:auto;
}

.navbar .nav li.dropdown.open > .dropdown-toggle,.navbar .nav li.dropdown.active > .dropdown-toggle,.navbar .nav li.dropdown.open.active > .dropdown-toggle {
background-color:#FFF;
color:#000;
}

.navbar .nav li.dropdown > .dropdown-toggle > .caret {
background:url(../images/sprite.png) -88px 0 no-repeat;
float:right;
width:10px;
height:9px;
border-left:0 none;
border-right:0 none;
border-top:0 none;
margin:3px 0 0 5px !important;
}

.navbar .pull-right > li > .dropdown-menu,.navbar .nav > li > .dropdown-menu.pull-right {
left:auto;
right:0;
}

.navbar .pull-right > li > .dropdown-menu:before,.navbar .nav > li > .dropdown-menu.pull-right:before {
left:auto;
right:12px;
}

.navbar .pull-right > li > .dropdown-menu:after,.navbar .nav > li > .dropdown-menu.pull-right:after {
left:auto;
right:13px;
}

.navbar .pull-right > li > .dropdown-menu .dropdown-menu,.navbar .nav > li > .dropdown-menu.pull-right .dropdown-menu {
left:auto;
right:100%;
margin-left:0;
margin-right:-1px;
-webkit-border-radius:6px 0 6px 6px;
-moz-border-radius:6px 0 6px 6px;
border-radius:6px 0 6px 6px;
}

.navbar-inverse .navbar-inner {
background-color:#1b1b1b;
background-image:linear-gradient(tobottom,#222222,#111111);
background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222',endColorstr='#ff111111',GradientType=0);
border-color:#252525;
}

.navbar-inverse .brand,.navbar-inverse .nav > li > a {
color:#999;
text-shadow:0 -1px 0 rgba(0,0,0,0.25);
}

.navbar-inverse .nav > li > a:focus,.navbar-inverse .nav > li > a:hover {
background-color:transparent;
color:#fff;
}

.navbar-inverse .nav .active > a,.navbar-inverse .nav .active > a:hover,.navbar-inverse .nav .active > a:focus {
color:#fff;
background-color:#111;
}

.navbar-inverse .divider-vertical {
border-left-color:#111;
border-right-color:#222;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
background-color:#111;
color:#fff;
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
border-top-color:#999;
border-bottom-color:#999;
}

.navbar-search .dropdown-menu {
width:185px;
position:absolute;
background:#ebebeb;
font:normal 12px Arial, Helvetica, sans-serif;
border:none;
left:0;
color:#000;
top:22px;
padding:0;
}

.navbar-search .dropdown-menu li strong {
font-weight:400;
display:block;
padding:7px 9px;
}

.navbar-search .dropdown-menu li a {
color:#cf1a1a;
font:italic 12px Georgia, "Times New Roman", Times, serif;
background:#fff;
padding:7px 9px;
}

.navbar-search .dropdown-menu li a:hover {
color:#fff;
font:italic 12px Georgia, "Times New Roman", Times, serif;
background:#000;
}

.dropdown-toggle {
margin-bottom:-3px;
}

.dropdown-toggle:active,.open .dropdown-toggle {
outline:0;
}

.caret {
display:inline-block;
width:0;
height:0;
vertical-align:top;
content:"";
}

.dropdown .caret {
margin-top:8px;
margin-left:2px;
}

.dropdown-menu {
position:absolute;
top:100%;
left:-494px;
z-index:99;
display:none;
width:963px;
list-style:none;
background-color:#fff;
border:11px solid #000;
border-top:none;
margin:0;
padding:5px 0;
}

.dropmenureview {
left:-11px;
}

.dropdown-menu .navi {
width:180px;
}

.dropdown-menu li .listing {
width:160px;
font:normal 11px Arial, Helvetica, sans-serif;
margin:5px 10px;
}

.dropdown-menu li .listing li {
border-bottom:dotted 1px #cdcdcd;
margin-right:10px;
text-transform:capitalize;
}

.dropdown-menu li .pictorial {
width:765px;
}

.dropdown-menu li .pictorial li {
float:left;
width:100px;
margin:5px 0 0;
padding:5px 25px;
}

.dropdown-menu li .pictorial li a {
background:none;
color:#c00!important;
font:italic 12px Georgia, "Times New Roman", Times, serif;
text-transform:none;
word-wrap:break-word;
text-align:center;
}

.dropdown-menu li .pictorial li .poster {
width:100px;
height:150px;
overflow:hidden;
margin:0 0 5px;
}

.dropdown-menu li .pictorial li .videos {
width:185px;
height:108px;
overflow:hidden;
position:relative;
margin:7px 0 5px;
}

.pictVwidth {
width:185px!important;
margin:18px 0 0!important;
}

.pictVwidth em {
color:#080808;
font-size:11px;
font-weight:700;
font-style:normal;
}

.dropdown-menu li .pictorial .bordernone {
border-right:none;
}

.dropdown-menu li > a {
display:block;
clear:both;
font-weight:700;
line-height:20px;
color:#666!important;
font-size:11px;
padding-left:2px;
}

.dropdown-menu li > a:hover,.dropdown-menu li > a:focus,.dropdown-submenu:hover > a {
text-decoration:none;
color:#fff!important;
background-color:#000;
}

.dropdown-menu .active > a,.dropdown-menu .active > a:hover {
color:#fff;
text-decoration:none;
outline:0;
background-color:#000;
}

.dropdown-menu .disabled > a:hover {
text-decoration:none;
background-color:transparent;
background-image:none;
cursor:default;
}

.dropdown-menu .listing .divider {
width:100%;
height:1px;
overflow:hidden;
border-bottom:none;
margin:-5px 0 5px;
}

.open {
z-index:9999999;
}

.dropup .caret,.navbar-fixed-bottom .dropdown .caret {
border-top:0;
border-bottom:4px solid #000;
content:"";
}

.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu {
top:auto;
bottom:100%;
margin-bottom:1px;
}

.dropdown-submenu > .dropdown-menu {
top:0;
left:100%;
margin-top:-6px;
margin-left:-1px;
}

.dropup .dropdown-submenu > .dropdown-menu {
top:auto;
bottom:0;
margin-top:0;
margin-bottom:-2px;
-webkit-border-radius:5px 5px 5px 0;
-moz-border-radius:5px 5px 5px 0;
border-radius:5px 5px 5px 0;
}

.dropdown-submenu > a:after {
display:block;
content:" ";
float:right;
width:0;
height:0;
margin-top:5px;
margin-right:-10px;
border-color:transparent transparent transparent #ccc;
border-style:solid;
border-width:5px 0 5px 5px;
}

.dropdown-submenu:hover > a:after {
border-left-color:#fff;
}

.dropdown-submenu.pull-left > .dropdown-menu {
left:-100%;
margin-left:10px;
-webkit-border-radius:6px 0 6px 6px;
-moz-border-radius:6px 0 6px 6px;
border-radius:6px 0 6px 6px;
}

.dropdown .dropdown-menu .nav-header {
padding-left:20px;
padding-right:20px;
}

#left {
background:#f7f7f7;
width:300px;
margin:0 0 10px;
padding:10px;
}

#right {
width:652px;
margin:0 0 10px 12px;
}

#left > .hotnow {
margin:0!important;
}

.news img {
margin-right:10px;
}

.news h3 {
padding:0 0 10px;
}

.news h3 a {
font:italic 12px Georgia, "Times New Roman", Times, serif;
}

.news1 {
width:100%;
float:left;
margin:10px 0 4px;
}

.news1 li {
font:italic 12px Georgia, "Times New Roman", Times, serif;
float:left;
width:280px;
padding:6px 5px;
}

.news1 li span {
float:left;
width:10px;
height:11px;
background:url(../images/sprite.png) -42px -134px no-repeat;
}

.news1 li a {
display:block;
float:left;
width:242px;
}

.verdict {
width:100%;
margin:10px 0 0;
}

.verdict h2 {
color:#141414;
font-weight:400;
}

.verdict h2 strong {
font-size:14px;
padding:0 0 5px;
}

.toolTipMD {
border:5px solid #000!important;
width:352px;
display:block;
position:absolute;
top:70px;
left:0;
z-index:9999999;
padding:20px 25px!important;
}

.toolTipMD i {
position:absolute;
width:14px;
height:9px;
background:url(../images/sprite.png) no-repeat -98px -839px;
display:block;
top:-14px;
left:60px;
}

.toolTipMD .progressWrap {
width:200px;
float:left;
}

.progressBar {
float:left;
width:175px;
}

.toolTipMD .progressWrap .progressBar li {
float:left;
width:175px;
height:auto!important;
margin:0!important;
}

.toolTipMD .progressWrap .progressBar li sup {
background:#e0e0e0;
height:7px;
position:relative;
width:127px;
display:block;
float:left;
margin:3px 5px 0;
}

.toolTipMD .progressWrap .progressBar li span {
position:absolute;
width:100%;
height:7px;
display:block;
}

.progressBar li {
float:left;
margin:0 0 3px!important;
}

.progressBar li sup {
background:#E0E0E0;
display:block;
float:left;
height:7px;
position:relative;
width:127px;
margin:3px 5px 0;
}

.progressBar li span {
display:block;
height:7px;
position:absolute;
width:100%;
}

.bar1 {
background:#cb1f0e;
}

.bar2 {
background:#fa112f;
}

.bar3 {
background:#f69707;
}

.bar4 {
background:#fdd11a;
}

.bar5 {
background:#d3402e;
}

.viewAllReview {
background:#000;
font-size:11px;
color:#fff;
width:auto!important;
height:auto!important;
margin:10px 0 0 97px;
padding:2px 5px;
}

.viewAllReview:hover {
color:#fff;
display:block;
}

.toolTipMD .ratenow {
width:178px!important;
float:left;
margin:0 0 0 10px !important;
}

.toolTipMD .wViewMar {
width:112px!important;
margin:3px 0 0 15px !important;
}

.toolTipMD .ratenow .ratenow2 {
margin:0 auto!important;
}

.toolTipMD .ratenow .marAuto7 {
margin:2px auto!important;
}

.toolTipMD .ratenow .rateinside em {
width:30px;
text-align:center;
color:#818181;
text-shadow:1px 1px 0 #fff;
margin:0 0 0 85px !important;
}

.rr {
background:none;
height:auto;
text-align:center;
width:100%;
margin:0;
padding:0;
}

.mtb37 {
margin:37px 0;
}

.wantToWatch {
width:21px;
height:24px;
background:url(../images/sprite.png) no-repeat -123px -828px;
margin:5px 5px 5px 0;
}

.ml12 {
margin-left:12px!important;
}

.f14 {
font-size:14px;
margin-bottom:10px;
}

.w129 {
width:129px!important;
}

.w154 {
width:154px!important;
}

.menuDiv {
width:1px!important;
height:175px!important;
background:url(../images/sprite.png) no-repeat -234px -615px;
margin:18px 0 0!important;
padding:0!important;
}

.menuDivCelebs {
width:1px!important;
height:160px!important;
background:url(../images/sprite.png) no-repeat -234px -615px;
margin:0!important;
padding:0!important;
}

.tralerDrop {
left:-153px!important;
}

.newsDrop {
left:-403px!important;
}

.celbsDrop {
left:-485px!important;
}

.photoDrop {
left:-569px!important;
}

.moreDrop {
left:-11px!important;
width:175px;
}

.play2 {
background:url(../images/sprite.png) no-repeat -63px -135px;
height:33px;
left:8px;
position:absolute;
top:3px;
width:31px;
z-index:99;
}

.play2 a {
width:31px;
height:33px;
display:block;
}

.wNews {
width:385px!important;
}

.newsDetails {
width:275px;
float:left;
color:#000;
text-transform:none!important;
font-weight:400;
font-size:12px!important;
margin:15px 0 0 10px;
}

.newsDetails a {
font-style:italic!important;
text-align:left!important;
}

.newsHead {
margin-bottom:6px;
}

.newsItem {
margin-top:21px;
}

.newsItem li {
width:270px!important;
margin:0!important;
padding:5px 0!important;
}

.newsItem li sup {
display:block;
float:left;
width:4px;
height:7px;
background:url(../images/sprite.png) no-repeat 0 -865px;
margin:5px 10px 0 0;
}

.newsItem li a {
float:left;
clear:none!important;
text-align:left!important;
font-style:italic!important;
}

.add468 {
width:468px;
margin:10px auto;
}

.photoCount {
color:#858585;
font:normal 10px Arial, Helvetica, sans-serif;
position:absolute;
left:5px;
bottom:2px;
width:32px;
padding:1px 0;
}

.photoCount em {
float:right;
width:13px;
height:10px;
background:url(../images/sprite.png) -149px -839px no-repeat;
margin:3px 0 0;
}

.photoOverLay {
background:#37393a;
opacity:.8;
position:absolute;
width:186px;
height:186px;
top:10px;
left:10px;
}

.photoHover {
width:186px!important;
height:186px!important;
}

.photoHover .coment {
position:absolute;
bottom:0;
margin:0!important;
padding:6px 24px!important;
}

.photoHover .coment li {
background:none!important;
width:50px;
float:none!important;
height:auto!important;
margin:0 auto;
}

.photoHover .coment li a {
color:#FFF;
height:auto!important;
width:auto!important;
font:italic 14px/14px Arial, Helvetica, sans-serif!important;
}

.photoHover .coment li sup {
display:block;
width:20px;
height:17px;
background:url(../images/sprite.png) no-repeat -171px -838px;
float:left;
margin:1px 0 0 5px;
}

.smRedbutton {
font:italic 11px Georgia, "Times New Roman", Times, serif;
font-weight:600;
color:#fff;
border-radius:3px;
background:linear-gradient(tobottom,#f943430%,#f13b3b30%,#e32d2c66%,#d8222199%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f94343',endColorstr='#d82221',GradientType=0);
box-shadow:1px 0 1px #842222;
border:none;
text-align:center;
margin:4px 0 0;
padding:2px 7px;
}

.smRedbutton:hover {
background:linear-gradient(tobottom,#d822211%,#e32d2c34%,#f13b3b70%,#f94343100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d82221',endColorstr='#f94343',GradientType=0);
}

.viewMoreMar {
margin-top:75px!important;
}

.mb16 {
margin-bottom:16px;
}

.viWidth {
width:auto!important;
height:205px;
}

.rRplay {
background:url(../images/sprite.png) no-repeat -196px -829px;
height:39px;
left:10px;
position:absolute;
top:23px;
width:39px;
display:block;
}

.fadeLineMar {
margin:2px 0 10px!important;
}

.photoJs {
padding:7px 0!important;
}

.gryButton {
border-radius:3px;
border:#b7b7b7 1px solid;
box-shadow:0 1px 0 #e1e1e1;
text-shadow:#FFF 1px 1px 0;
background:linear-gradient(tobottom,#f4f4f40%,#dedede100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4',endColorstr='#dedede',GradientType=0);
padding:3px 8px;
}

.gryButton:hover {
background:linear-gradient(tobottom,#dedede0%,#f4f4f4100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dedede',endColorstr='#f4f4f4',GradientType=0);
}

.reviewCount sup {
width:30px;
height:30px;
background:url(../images/sprite.png) no-repeat -193px -403px;
float:left;
margin-right:3px;
}

.reviewCount a {
margin-top:17px;
float:left;
font:italic 12px/12px Georgia, "Times New Roman", Times, serif;
}

.reviewCount b {
margin-top:16px;
float:left;
font-weight:400;
font-size:12px;
}

.reviewBox {
width:649px;
padding:0!important;
}

.reRatenow {
width:160px!important;
}

.photoReview {
width:425px!important;
margin:20px 0 0 10px;
}

.photoBg {
background:#1b1b1b;
width:649px;
position:relative;
padding:10px 0;
}

.photoBg .photoWrap {
width:500px;
height:500px;
position:relative;
margin:0 auto;
}

.photoBg .nextWrap {
position:absolute;
right:16px;
top:213px;
color:#999;
text-align:center;
}

.photoBg .prvWrap {
position:absolute;
left:16px;
top:213px;
color:#999;
text-align:center;
}

.photoBg .nextBut {
width:39px;
height:35px;
background:url(../images/sprite.png) no-repeat -42px -947px;
display:block;
margin-top:5px;
cursor:pointer;
}

.photoBg .prvBut {
width:39px;
height:35px;
background:url(../images/sprite.png) no-repeat 0 -947px;
display:block;
margin-top:5px;
cursor:pointer;
}

.photoBg .nextButDis {
width:39px;
height:35px;
background:url(../images/sprite.png) no-repeat -42px -985px;
display:block;
margin-top:5px;
cursor:pointer;
}

.photoBg .prvButDis {
width:39px;
height:35px;
background:url(../images/sprite.png) no-repeat 0 -985px;
display:block;
margin-top:5px;
cursor:pointer;
}

.photoPause {
width:39px;
height:39px;
background:url(../images/sprite.png) no-repeat -136px -946px;
position:absolute;
top:455px;
left:315px;
opacity:1.0;
filter:alpha(opacity=60);
}

.photoPlay {
width:39px;
height:39px;
background:url(../images/sprite.png) no-repeat -87px -946px;
position:absolute;
top:455px;
left:315px;
opacity:1.0;
filter:alpha(opacity=60);
}

.photoInfo {
background:#f7f7f7;
position:relative;
padding:10px 15px;
}

.photoInfo em {
display:block;
color:#737373;
font-style:normal;
}

.photoInfo span {
display:block;
margin-top:14px;
width:520px;
word-wrap:break-word;
}

.photoInfo span a {
font:italic 11px/12px Georgia, "Times New Roman", Times, serif;
}

.phView {
bottom:55px!important;
right:7px!important;
}

.overlyPhDe {
position:absolute;
background:#000;
opacity:0.7;
filter:alpha(opacity=70);
width:649px;
height:520px;
z-index:9;
}

.slideShow {
width:103px;
height:83px;
background:#000;
opacity:0.6;
filter:alpha(opacity=60);
z-index:99;
position:absolute;
border-radius:5px;
left:283px;
top:300px;
}

.slidePause {
top:314px!important;
left:315px!important;
z-index:9999;
opacity:10!important;
filter:alpha(opacity=100)!important;
}

.slideTxt {
position:absolute;
z-index:999;
color:#747373;
top:360px;
left:298px;
}

.tagWarp {
width:100%;
float:left;
position:relative;
}

.smoWrap ul li {
display:block;
float:left;
}

.smoWrap .twit {
background:url(../images/sprite.png) no-repeat 0 0;
width:22px;
height:22px;
margin-right:5px;
}

.smoWrap .fb {
background:url(../images/sprite.png) no-repeat -29px 0;
width:22px;
height:22px;
margin-right:5px;
}

.smoWrap .gPlus {
background:url(../images/sprite.png) no-repeat -58px 0;
width:22px;
height:22px;
}

.photoSlideCon {
float:left;
position:relative;
width:622px;
margin:10px 12px 20px;
}

.photoItemSlide {
float:left;
width:100px;
height:100px;
}

.photoSlideCon ul li {
float:left;
margin:0;
}

.photoSlideCon ul li a img {
border:#FFF 2px solid;
}

.fbComments {
margin-right:0!important;
padding:15px 10px 40px!important;
}

.reRatenow2 {
width:141px!important;
padding:6px!important;
}

.rateNowPh {
margin:0 10px 0 5px !important;
padding:3px 0!important;
}

.trailerTop {
top:95px!important;
}

.trailerVi {
width:317px!important;
padding:34px 0!important;
}

.trailerBase {
width:319px;
position:relative;
padding:0;
}

.trailer {
width:649px;
}

.trailerBg {
width:649px;
background:#1B1B1B;
padding:10px 0;
}

.trailerLink {
font-size:14px;
font:italic 14px/14px Georgia, "Times New Roman", Times, serif;
position:relative;
padding:8px 12px;
}

.trailerLink a {
width:500px;
word-wrap:break-word;
float:left;
}

.trailerLink .greynumber {
bottom:4px!important;
}

.featured {
position:absolute;
width:123px;
height:99px;
background:url(../images/sprite.png) no-repeat 0 -995px;
display:block;
top:4px;
left:-3px;
}

.traiView {
top:0;
right:0!important;
font-size:14px!important;
}

.trailerItem li {
margin:0 3px 0 4px !important;
}

.searchBox .movieBox > ul > li .peopleRate {
width:105px;
margin-top:4px;
float:left;
}

.ratenow_white .rr {
text-shadow:1px 1px #fff!important;
}

.thumbgery {
width:19px;
height:23px;
display:block;
background:url(../images/sprite.png) no-repeat -60px -1603px!important;
}

.yBecome {
margin:0 auto 4px!important;
}

.celebsNew {
margin-left:3px;
}

.celebsNew li {
width:100px;
text-align:center;
float:left;
}

.celebsNew li a {
width:100px;
font:italic 12px/14px Georgia, "Times New Roman", Times, serif;
display:block;
}

.celebsNew li span {
display:block;
margin-top:2px;
}

.celebsNew .divd {
width:1px;
height:130px;
display:block;
background:url(../images/sprite.png) no-repeat -239px -616px;
margin:0 15px;
}

.celebsListWarp {
float:left;
width:308px;
}

.celebsList {
width:147px;
height:200px;
position:relative;
float:left;
overflow:hidden;
margin-right:10px;
border:#ccc 1px solid;
text-align:center;
display:block;
}

.celebsList img {
position:absolute;
top:0;
left:-25px;
}

.txtBg {
background:#000;
opacity:0.85;
filter:alpha(opacity=85);
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
text-align:center;
position:absolute;
bottom:0;
z-index:1;
width:147px;
height:57px;
left:0;
}

.title2 a {
width:128px;
position:absolute;
top:100px;
z-index:2;
font:italic 14px/14px Georgia, "Times New Roman", Times, serif;
color:#fff!important;
left:11px;
}

.list li {
width:290px;
position:relative;
border:#d7d7d7 1px solid;
padding:10px;
}

.list li .listImg {
width:290px;
height:290px;
display:block;
position:relative;
overflow:hidden;
}

.list li .listImg img {
position:absolute;
top:-5px;
left:-5px;
}

.list li .featured {
z-index:1;
top:9px;
left:9px;
}

.list li .txtBg {
width:290px;
height:60px;
bottom:10px;
left:10px;
}

.list li .title2 a {
width:220px;
left:18px;
top:245px;
line-height:15px;
height:40px;
}

.list li > .count {
position:absolute;
z-index:2;
right:5px;
bottom:50px;
}

.list .loadmore {
background:#CF1A1A;
border:0 none!important;
}

.list .loadmore > .listingred > .loadmoreMar {
margin:70px 0 48px;
}

.dropdown-menu li .listItem {
width:360px;
margin:20px 0 0 25px;
}

.dropdown-menu li .listItem li {
float:left;
width:150px;
position:relative;
}

.dropdown-menu li .listItem li a {
background:none;
color:#fff!important;
font:italic 12px Georgia, "Times New Roman", Times, serif;
text-transform:none;
word-wrap:break-word;
text-align:center;
padding:0!important;
}

.dropdown-menu li .listItem .menuDivCelebs {
margin:0 25px!important;
}

.dropdown-menu li .listItem .txtBg {
width:150px;
bottom:3px;
}

.mShort .pictorial {
width:765px!important;
padding-right:25px;
margin-top:7px;
}

.mShort .newsItem {
margin:0;
}

.mShort .newsItem li {
width:530px!important;
margin:0!important;
padding:0 5px 7px!important;
}

.listDetail {
padding:20px!important;
}

.listDetail ul li {
width:186px;
float:left;
position:relative;
margin-right:19px;
}

.listDetail ul li .txtBg {
width:186px;
bottom:3px;
}

.listDetail ul li .title2 a {
width:164px;
top:135px;
text-align:center;
}

.celebsList .title2 a {
top:150px;
}

.celebsButWrap > div .yellowdisable {
width:125px;
margin:0;
}

.celebsButWrap > div .yellowdisable sup {
margin-left:0;
}

.celebsButWrap > div > .undoBut {
float:left;
padding:9px 10px;
}

.mb0 {
margin-bottom:0!important;
}

.rAuthorName {
display:block;
float:left;
font-weight:400;
width:auto;
margin:4px 0 0 4px;
}

.celebsList_new {
width:133px!important;
}

.celebMar {
margin:10px 20px;
}

.celebsList_new .txtBg {
width:134px;
}

.celebsList_new img {
left:-34px;
}

.celebsList_new .title2 a {
top:151px;
width:111px;
}

.fNone,.nav-stacked > li,.dropdown-submenu.pull-left {
float:none;
}

.midsection,.smoWrap,.traiDetailInfo {
margin:10px 0 0;
}

.showtab,.dropup,.dropdown,.dropdown-submenu {
position:relative;
}

input[type=file],input[type=image],input[type=submit],input[type=reset],input[type=button],input[type=radio],input[type=checkbox],.navbar .container {
width:auto;
}

.form-search .input-append .search-query,.form-search .input-prepend .search-query,.navbar-static-top .navbar-inner {
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
}

.form-search .input-append .search-query,.form-search .input-prepend .btn {
-webkit-border-radius:14px 0 0 14px;
-moz-border-radius:14px 0 0 14px;
border-radius:14px 0 0 14px;
}

.form-search .input-append .btn,.form-search .input-prepend .search-query {
-webkit-border-radius:0 14px 14px 0;
-moz-border-radius:0 14px 14px 0;
border-radius:0 14px 14px 0;
}

.form-search .input-append,.form-inline .input-append,.form-search .input-prepend,.form-inline .input-prepend,.form-horizontal .help-block {
margin-bottom:0;
}

.form-horizontal .control-group:before,.form-horizontal .control-group:after,.nav-tabs:before,.nav-pills:before,.nav-tabs:after,.nav-pills:after,.navbar-inner:before,.navbar-inner:after,.navbar-form:before,.navbar-form:after {
display:table;
content:"";
line-height:0;
}

.form-horizontal .control-group:after,.nav-tabs:after,.nav-pills:after,.navbar-inner:after,.navbar-form:after,.clear {
clear:both;
}

.form-horizontal .controls:first-child,.form-horizontal .form-actions {
padding-left:180px;
}

.nav > .pull-right,.pull-right {
float:right;
}

.nav-tabs > li,.nav-pills > li,.pull-left {
float:left;
}

.nav-stacked > li > a,.celebsList + .celebsList,.listDetail ul li + li + li {
margin-right:0;
}

.nav-tabs .dropdown-toggle .caret,.searchBox .movieBox > ul > li .peopleRate p {
margin-top:8px;
}

.nav .active .dropdown-toggle .caret,.navbar-inverse .nav li.dropdown.open > .dropdown-toggle .caret,.navbar-inverse .nav li.dropdown.active > .dropdown-toggle .caret,.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle .caret {
border-top-color:#fff;
border-bottom-color:#fff;
}

.nav > .disabled > a,.navbar-inverse,.navbar-inverse .navbar-link,.dropdown-menu .disabled > a,.dropdown-menu .disabled > a:hover {
color:#999;
}

.navbar .btn,.navbar .btn-group,.navbar .btn-group .btn,.navbar .input-prepend .btn,.navbar .input-append .btn {
margin-top:-24px;
border:none;
}

.navbar-form input[type=image],.navbar-form input[type=checkbox],.navbar-form input[type=radio],.btn-navbar .icon-bar + .icon-bar {
margin-top:3px;
}

.navbar .nav li.dropdown a:hover .caret,.navbar .nav li.dropdown a:focus .caret,.navbar .nav li.dropdown.open > .dropdown-toggle .caret,.navbar .nav li.dropdown.active > .dropdown-toggle .caret,.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
background:url(../images/sprite.png) -104px 0 no-repeat;
float:right;
width:10px;
height:9px;
margin:3px 0 0 5px !important;
}

.navbar-inverse .brand:hover,.navbar-inverse .nav > li > a:hover,.navbar-inverse .navbar-link:hover {
color:#fff;
}

.dropdown-menu.pull-right,.pull-right > .dropdown-menu {
right:0;
left:auto;
}

.dropdown-menu li .pictorial li .celebs,.dropdown-menu li .pictorial li .photos {
width:100px;
height:100px;
overflow:hidden;
margin:12px 0 5px;
}

.open > .dropdown-menu,.dropdown-submenu:hover > .dropdown-menu {
display:block;
}

.toolTipMD .progressWrap .progressBar li b,.progressBar li b {
color:#484943;
font-size:10px;
font-weight:400;
float:left;
display:block;
width:10px;
line-height:12px;
}

.mShort,.celebrityDrop {
left:-297px!important;
}

.photoInfo h1,.photoInfo h2 {
font-size:14px;
margin-bottom:3px;
width:520px;
word-wrap:break-word;
}

.photoSlideCon ul li a img:hover,.photoSlideCon ul li a img.actPh {
border:#000 2px solid;
}

.rating_input,.raty_readonly_big {
float:left;
margin-left:4px;
}

@media screen and -webkit-min-device-pixel-ratio0 {
.w129 {
width:136px!important;
}

.tralerDrop {
left:-153px!important;
}

.newsDrop {
left:-403px!important;
}

.celbsDrop {
left:-485px!important;
}

.photoDrop {
left:-569px!important;
}

.mShort,.celebrityDrop {
left:-297px!important;
}
}